## gopher 3.0.16

=== debian/changelog ===
gopher (3.0.16) unstable; urgency=low

  * Bump compat to 9.  Closes: #817485.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 29 May 2016 21:18:52 -0500
