## gopher 3.0.16build1

=== debian/changelog ===
gopher (3.0.16build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 13:00:19 +0000
