## gopher 3.0.17

=== debian/changelog ===
gopher (3.0.17) unstable; urgency=medium

  * dh_clean -k -> dh_prep (debhelper)
  * Bump standards-version
  * Fix alignment issue in gopher directories.  Closes: #789892.

 -- John Goerzen <jgoerzen@fastly.com>  Thu, 03 Oct 2019 23:13:11 -0500
