## gopher 3.0.17.3+nmu1

=== debian/changelog ===
gopher (3.0.17.3+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/source/format: Explicitly use "3.0 (native)" format.
  * debian/changelog: Remove trailing spaces.
  * debian/rules: Provide recommended targets: build-arch, build-indep.
  * debian/rules: Use dh_autoreconf and dh_auto_configure to fix FTBFS
    with autoconf 2.70+. (Closes: #978822)
    + Also fixes FTCBFS. (Closes: #950897)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 01:57:34 -0400
