=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9), ncurses-dev, autoconf, gnulib
 
 Package: gopher
