## gopher 3.0.18

=== debian/changelog ===
gopher (3.0.18) unstable; urgency=medium

  * Apply Hurd compatibility patch from João Pedro Malhado.
    Closes: #346447.
  * Added Vcs lines to debian/control.
  * Updated homepage in debian/copyright.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 24 Apr 2025 17:32:53 -0500
