## gopher 3.0.19+nmu1

=== debian/changelog ===
gopher (3.0.19+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096755)

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 Oct 2025 14:09:56 +0300
