=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: John Goerzen <jgoerzen@complete.org>
 Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9), ncurses-dev, autoconf, gnulib
+Vcs-Browser: https://github.com/jgoerzen/gopher
+Vcs-Git: https://github.com/jgoerzen/gopher.git
 
 Package: gopher
 Provides: gopher-client
