=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
+
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
 
 configure: configure-stamp
 configure-stamp:
