## gopher 3.0.19+nmu1build1

=== debian/changelog ===
gopher (3.0.19+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Fri, 06 Feb 2026 21:18:48 +0100
